body,
html {
    width: 100%;
    height: 100%;
}
body {
    overflow-x: hidden;
}
@font-face {
    font-family: AKKURAT-Mono;
    src: url(../fonts/AKKURAT-Mono.OTF);
}
body,
p {
    font-family: "AKKURAT-Mono",sans-serif;
    font-weight: 700;
    /*background: url("../img/background.png");*/
}

h1#logo {
    font-weight: bolder;
    font-size: 67px;
    font-family: 'Open Sans', sans-serif !important;
    margin-bottom: 30px;
    letter-spacing: 3px;
}

.topnav {
    font-size: 14px; 
}

.lead {
    font-size: 15px;
    font-weight: 400;
}

.intro-header {
    padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/background_main.jpg) no-repeat center center;
    background-size: cover;
    height: 100vh;
}

.intro-message {
    position: relative;
    padding-top: 10%;
    padding-bottom: 8%;
    width: 700px;
    /* padding-left: 2%; */
}

.intro-message > h1 {
    margin: 0;
    /*text-shadow: 2px 2px 3px rgba(0,0,0,0.6);*/
    font-size: 3.5em;
}
.intro-message h3 {
    font-size: 20px;
}
.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {
    /*text-shadow: 2px 2px 3px rgba(0,0,0,0.6);*/
    max-width: 900px;
    margin: auto;
    margin-top: 10px;
    line-height:1.4;
}

@media(max-width:767px) {
    .intro-message {
        padding-bottom: 15%;
    }
    .h3, h3 {
        font-size: 21px;
    }
    .lead {
        font-size: 13px;
    }
    .overview p.lead {
        line-height: 1.6;
    }
    .overview h1 {
        font-size: 35px !important;
    }
    .intro-message > h1 {
        font-size: 2em;
        line-height: 39px;
    }
    .intro-message h3 {
        font-size: 16px;
    }
    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    .intro-header {
        padding-top: 100px;
        padding-bottom: 85px;
    }
    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
}

.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.content-section-b {
    padding: 50px 0;
    background-color: #f8f8f8;
}

.content-section-a {
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    background: url(../img/background.png)
}

.section-heading {
    margin-bottom: 15px;
    color: #063b54;
}

.section-heading-spacer {
    width: 90px;
    border-top: 4px solid #063b54;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(../img/banner-bg.jpg) no-repeat center center;
    background-size: cover;
}

.banner h2 {
    margin: 0;
    /*text-shadow: 2px 2px 3px rgba(0,0,0,0.6);*/
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    .banner h2 {
        margin: 0;
        /*text-shadow: 2px 2px 3px rgba(0,0,0,0.6);*/
        font-size: 3em;
    }

    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
    .intro-message {
        width: 100%;
    }
}

footer {
    padding: 25px 0;
    background: url(../img/background.png)
}

p.copyright {
    margin: 0;
    font-size: 14px;
}
img.logo {
    margin-bottom: 30px;
}
a.header_button {
    padding: 13px 30px;
    border-radius: 30px;
    font-size: 16px;
    margin-top: 30px;
}
.overview {
    /*background: #063b54;*/
    background: url(../img/az_subtle.png);
    color: white;
    padding: 50px 0;
}
a.get_started {
    padding: 12px 35px;
    border-radius: 28px;
    font-weight: bold;
    margin: 25px 0;
}
.overview p.lead {
    line-height: 2;
}
.overview h1{
    font-size: 42px;
    margin-bottom: 30px;
    /*text-shadow: -1px 3px 17px black;*/
}
img.section_img {
    margin-top: 25px;
}
h2.section-heading {
    /*text-shadow: 2px 2px 3px rgba(0,0,0,0.6);*/
    font-size: 3em;
    color: #063b54;
    text-align: center;
}
.contact_form {
    max-width: 800px;
    margin: auto;
}
.separator {
    padding-top: 20%;
}
input#name,input#email,textarea#message {
    padding: 25px 10px;
}
.contact_form{
    text-align: center;
}
.contact_form button {
    padding: 11px 35px;
    background: #063b54;
}
.contact_form button:hover{
background:#0b3740;
}
@media screen and (max-width: 768px){
    .overview {
        padding: 50px 15px;
        /*text-align: center;*/
    }
    .contact_form {
        padding: 0 20px;
    }
    .intro-header {
        height: auto;
    }
    .separator {
        padding-top: 3%;
    }
}

h1,h2,h3,h4,h5{
    font-family: 'Montserrat', sans-serif !important;
}
p{

}

@media (min-width: 1200px) {
    .container {
        width: 1110px;
    }
}